@charset "utf-8";
 @import url(detail.css);
/* it.css */
#nav_global2 a {
	background-position: 0 100% !important;
}
/* color */
.article h1, .article h2, .aside_box h3 {
	background-color: #5cb4ec !important;
}
.article h3 {
	color: #0c419a !important;
}
.aside_box h4 {
	background-color: #85a0cc !important;
}
.aside_box h3 {
	color: #fff !important;
}
.use_flow_detail {
	border-left: 60px solid #5cb4ec !important;
}
/* detail_menu_tab */
.detail_menu_tab li {
	width: 212px;
}
.detail_menu_tab li a {
	background-color: #9dd2f4;
}
.detail_menu_tab li.tabon a {
	background-color: #5cb4ec;
}
/* in-2120 */
.section_product_dl {
	width: 680px;
	margin-right: -20px;
}
.section_product_dl dl {
	float: left;
	width: 150px;
	margin-right: 20px;
}
.section_product_dl dd {
	padding: 5px 0 20px;
}
/* IO-2210 */
.kitting_sec1 h3 {
	padding-bottom: 5px;
}
.kitting_sec1 .column_lt {
	float: left;
	width: 390px;
}
.kitting_sec1 .column_rt {
	float: right;
	width: 252px;
}
.kitting_table {
	width: 660px;
}
.kitting_table th, .kitting_table td {
	width: 33%;
}
/* mobile */
.mobile_list {
	width: 675px;
}
.mobile_list li {
	float: left;
	width: 210px;
	margin-right: 15px;
}
.mobile_list li h3 {
	text-align: center;
}
/*just-in-mobile*/
.just-in-mobile_sec1 .box1 .keyimg {
	width: 430px;
	height: 320px;
	margin: 20px auto 20px;
}
.just-in-mobile_sec1 .column_subbox .box2_img {
	width: 616px;
	height: 384px;
	margin: 0 auto 20px;
}
.just-in-mobile_sec1 .column_subbox .box2_img img {
	float: left;
}
.just-in-mobile_sec2 {
}
.just-in-mobile_sec2 .column_lt {
	float: left;
	width: 433px;
}
.just-in-mobile_sec2 .column_rt {
	float: right;
	width: 210px;
}
.just-in-mobile_plan {
	width: 680px;
}
.just-in-mobile_plan .plan_box {
	margin-top: 10px;
	float: left;
	width: 325px;
	margin-right: 10px;
	_display: inline;
}
.just-in-mobile_plan .plan_box h4 {
	font-size: 120%;
	margin: 0;
	padding: 0 0 10px 0;
}
.just-in-mobile_plan .plan_box table th, .just-in-mobile_plan .plan_box table td {
	padding: 5px;
}
.b_t_non {
	border-top: none !important;
}
.b_b_non {
	border-bottom: none !important;
x
}
.just-in-mobile_plan .plan_box table {
	width: 100%;
}
.just-in-mobile_plan .plan_box table th,
.just-in-mobile_plan .plan_box table td{
	font-size:90%;
}
.just-in-mobile_plan .plan_box table th.models {
	width: 75%;
	text-align: center;
}
.just-in-mobile_plan .plan_box table th.fee {
	width: 25%;
	text-align: center;
}
.just-in-mobile_plan .plan_box table td.fee {
	text-align: right;
}
.just-in-mobile_plan .plan_box table td.fare {
	color:#FF0000;
	font-weight:bold;
}
.just-in-mobile_plan .plan_box table td span.b {
	font-size: 140%;
}
.just-in-mobile_plan .plan_box dt {
	width: 240px;
	float: left;
}
.just-in-mobile_plan .plan_box dd {
	width: 80px;
	text-align: right;
	float: left;
}
.just-in-mobile_plan .plan_box .plan_allprice {
	font-weight:bold;
}
.just-in-mobile_plan .plan_box dl.plan_allprice dt {
	padding-top: 15px;
	width: 220px;
	line-height: 250%;
	text-align: right;
}
.just-in-mobile_plan .plan_box dl.plan_allprice dd {
	padding-top: 15px;
	width: 100px;
	font-size: 180%;
}
table.table_fee {
	margin-top: 10px;
}
.table_fee th, .table_fee td {
	margin: 0px;
	padding: 2px;
	font-size: 100%;
}
.table_fee th {
	/*background-color:#EEECE1 !important;*/
	text-align: center;
}
.table_fee th.r_name {
	text-align: left;
}
.table_fee td {
	text-align: right;
}
.just-in-mobile_plan .title {
	width: 100%;
	color: #000000 !important;
	margin: 20px 0px 0px 0px !important;
	font-size: 120%;
	line-height: 1.0 !important;
}
